@charset "utf-8";
/* CSS Document */

/*HOME*/
.home h1{/*margin-top:188px;*/}
.home h3{
	margin-left:21px;
	margin-top:32px;
}
.home h3,
.home h4,
.home h5{
	letter-spacing:-5px;
	line-height:.85;
}
.home .titles{
	padding-left:30px;
}
.home .titles .tit5{margin-left:106px;}
/*BIO*/
.body,
.home,
.bio-text,
.portfolio-text,
.gallery-thumbs,
.contact-form{
	padding-bottom:254px;
	/*background:url(../images/site/imagen.png) no-repeat center bottom;*/
}
.home,
.bio,
.portfolio,
.gallery,
.contact{
	padding-top:192px;
}
h1.title{
	line-height:39px;
	padding-left:15px;
}
.bio-text p{line-height:1.2em;}
/*PORTFOLIO*/
.portfolio h2{
	border-bottom:1px dotted #AAA;
	padding-left:13px;
	padding-bottom:7px;
}
.portfolio-text p{
	line-height:120%;
}
.portfolio-text  .video img{cursor:pointer;}
/*CONTACT*/
.contact-form input,
.contact-form textarea{
	border:0 none;
	color:#fff;
	float:left;
	height:29px;
	padding-left:10px;
	width:221px;
}
.contact-form textarea{
	height:121px;
	overflow:auto;
	padding-top: 5px;
}
.contact-form input[type="submit"]{
	cursor:pointer;
	color:#3A3029;
	width:auto;
	background-color:transparent;
}
.contact-form label{
	float: left;
	margin-left: -381px;
	margin-top: 2px;
	text-align: right;
	width: 140px;
}
.contact-form label.error{
	color: maroon;
}
.contact-form input.error,
.contact-form textarea.error{
	border:1px solid maroon;
}